"BAD REQUEST: version Select a valid choice. 24.8.1esr is not one of the available choices." error message on an otherwise-valid? query

RESOLVED WONTFIX

Status

Socorro
General
--
major
RESOLVED WONTFIX
3 years ago
2 months ago

People

(Reporter: stephend, Unassigned)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(URL)

Attachments

(2 attachments)

(Reporter)

Description

3 years ago
Created attachment 8580411 [details]
400-get-correlations.png

STR:

1. Load https://crash-stats.mozilla.com and search for virtual_keyboard_xpcom.dll
2. Next to the "Signature" column heading for virtual_keyboard_xpcom.dll@0x2a081, click "Signature Report" (https://crash-stats.mozilla.com/signature/?signature=virtual_keyboard_xpcom.dll%400x2a081)
3. Now, choose "See the equivalent Report list page" (https://crash-stats.mozilla.com/report/list?signature=virtual_keyboard_xpcom.dll%400x2a081&)
4. Once that loads, open the Tools | Web Developer | Network console's view
5. (Notice the HTTP 400 GETs -- see screenshot)
6. Now, click on the "Correlations" tab (https://crash-stats.mozilla.com/report/list?signature=virtual_keyboard_xpcom.dll%400x2a081&#tab-correlations)

Actual Results:

"BAD REQUEST: version Select a valid choice. 24.8.1esr is not one of the available choices."
(Reporter)

Comment 1

3 years ago
Created attachment 8580412 [details]
bad-request.png
CC'ing rhelmer, our Master of Correlations.

Comment 3

2 years ago
I guess this is probably connected to bug 1022884

Comment 4

2 months ago
unlikely to fix
Status: NEW → RESOLVED
Last Resolved: 2 months ago
Resolution: --- → WONTFIX
You need to log in before you can comment on or make changes to this bug.